[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: kernel 2.4.1



Richard wrote:

> After using linux for over a year and a half I am ashamed to admit what
> a newbie I still seem to be:  dowloaded, installed, built, 2.4.0, then
> 2.4.1, just to show myself how good I was getting.  In neither can I get
> pppd to function.  Can find and open modem, dial out to ISP, but get
> immediate failure at PAP and disconnect.  Error msgs indicate error with
> ioctl,PPPIOC...I don't recall the rest.  Who are these ioctl's, where
> are they and what can I do about them?  I assume the new kernel had some
> affect though I cannot figure out where.  Man page for pppd only
> identifies error=1 as fatal probably due to some inconsistency.  Thanks
> for any guidance.
>

You need to upgrade PPP:

 ftp://rawhide.redhat.com/pub/rawhide/i386/RedHat/RPMS/ppp-2.4.0-2.i386.rpm

JRT





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]